import { Link } from "react-router-dom"

function Home() {
    return (
        <>
            <h1>Kezdőlap</h1>
            <Link to="about">Információhoz link</Link>
            <Link to="contact">Elérhetőséghez link</Link>
        </>
    )
}


export default Home